<?php
###########################
#Скрипт: Keo v1#
#Автор: GulievMMA#
#Версия: v1#
#Страна: Азербайджан#
#Город: Сумгайыт#
#Спорт: ММА#
#Сайт: KeoTop.Ru#
#Сайт: H9M.Ru#
#Телеграм: @AnarQuliyevMMA#
#E-mail: guliev.mma@gmail.com  #
#WhatsApp: +994 (77) 768-39-39#
#WhatsApp: +994 (55) 968-78-69#
############################
#Скрипт Принадлежит Мне , Продавать и Распростронять Нельзя (!)#
############################
define('NTOP', 1);
require_once ('../../system/connect.php');
require_once ('../../system/core.php');
header("Content-type: image/png");
$sait_t = mysql_query("SELECT * FROM `".$prefix."sait` WHERE `id` = '".$id."'");
if(mysql_num_rows($sait_t) > 0)
	{
		$sait = mysql_fetch_array($sait_t);
		$img = 'info.png';
		$image = imagecreatefrompng($img);
		$cy = 60 - (strlen($sait['cy']) * 5);
		$pr = 28 - (strlen($sait['pr']) * 5);
		$black = imagecolorallocate($image, 186, 186, 186);
		ImageString($image,1,$pr,9,$sait['pr'],$black);
		ImageString($image,1,$cy,9,$sait['cy'],$black);
	}
imagepng($image);
imageDestroy($image);
?>